.mc-component-library .mc-column-layout[data-v-69230be0] {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.mc-component-library .mc-column-layout .column-1[data-v-69230be0] {
  flex: 4;
}
.mc-component-library .mc-column-layout .column-2[data-v-69230be0] {
  flex: 7;
}
.mc-component-library .mc-column-layout > div[data-v-69230be0]:not(:first-child) {
  margin-left: 8%;
}
@media (max-width: 960px) {
.mc-component-library .mc-column-layout[data-v-69230be0] {
    flex-direction: column;
}
.mc-component-library .mc-column-layout > div[data-v-69230be0] {
    margin-left: 0 !important;
}
}